.steveBookWrapper {}
.steveBookCoverImage img{float: left; padding-right: 10px; padding-bottom: 10px; height: 120px; width: 80px; opacity: 1; transition: opacity 0.3s; -moz-transition: opacity 0.3s; -webkit-transition: opacity 0.3s; -o-transition: opacity 0.3s;}
.steveBookCoverImage img:hover {opacity: 0.7;}
.steveBookTitle {}
.steveBookAuthor {font-style:italic;}
.steveBookDescription {}
.steveBookPurchaseLink {}
.steveBookPrice {}